Hello Benedikt,

BH> On Sun, 11 Sep 2005, Tim Ferrell wrote:

>> Try this: http://www.ruby-ide.com/ruby/download.php#linux'

BH> Hmmm... You mean, the page where it (still) says "version 0.5.6"? :-/

Yes. 0.5.6 is still the latest for Linux.

As this is more Freeware then a demo version (no restrictions, no expire)
i wait with the next release for linux until i figured out how i want to
implement the license/demo schema.

-- 
 Best regards,                        emailto: scholz at scriptolutions dot com
 Lothar Scholz                        http://www.ruby-ide.com
 CTO Scriptolutions                   Ruby, PHP, Python IDE 's